.modal.box {
    z-index: -10;
    width: 620px;
    border-radius: 8px;
    position: fixed;
    background-color: var(--white);
    box-shadow: var(--shadow);
    opacity: 0.0;
    padding: 20px;
    margin: auto;
    bottom: -205px;
    height: 200px;
    top: calc(100%);
    left: 0px;
    right: 0px;
    transition: var(--transition);
    transform: rotate(15deg);
}

.modal h3 {
    font-size: 16px;
    text-transform: none;
    margin-top: -10px;
    opacity: 0.6;
}

.note {
    width: unset;
    font-size: 12px;
    color: var(--menu);
    opacity: 0.6;
    position: absolute;
    margin-top: 0px;
    right: 0px;
}

.modal.box.fullscreen.open {
    width: 96%;
    max-height: 98%;
    overflow-y: auto;
}

.modal.box.open {
    opacity: 1.0;
    top: 0px;
    bottom: 0px;
    left: 0px;
    height: fit-content;
    right: 0px;
    transition: var(--transition);
    z-index: 10001;
    transform: rotate(0);
}

.modal.background.open {
    opacity: 0.9;
    height: 100%;
    bottom: 0px;
    transition: var(--transition);
}

.modal.background {
    position: fixed;
    width: 100%;
    height: 1px;
    bottom: -1px;
    z-index: 10000;
    background-color: #000;
    opacity: 0.0;
    transition: var(--transition);
}

.modal h1 {
    margin-bottom: 0px;
}

.postit {
    background-color: #E1C46C;
    border-radius: 7px;
    border-style: solid;
    border-width: 1px;
    border-color: #95771C;
    padding: 16px;
}

.modal .close {
    cursor: pointer;
    position: absolute;
    right: 20px;
    top: 20px;
    background-image: url(../images/x.svg);
    background-size: contain;
    width: 20px;
    height: 20px;
    opacity: 1.0;
    transition: 0.3s;
    z-index: 10;
}

.modal .close:hover {
    opacity: 0.8;
}